﻿<style type="text/css">
<!--

body {background-image: url(green5.jpg)}
body {font-style: normal; font-weight: bold; font-variant: normal; font-size: 1em; font-family: Tahoma, Verdana, sans-serif}

p {font-style: normal; font-weight: bold; font-variant: normal; font-size: 10pt; font-family: Tahoma, Verdana, sans-serif; text-align: center; color: "#598527"}

p.one {font-style: normal; font-weight: bolder; font-variant: normal; font-size: 9pt; font-family: Tahoma, Verdana, sans-serif; text-align: "center"; color: "#598527"}

p.two {font-style: normal; font-weight: bold; font-variant: normal; font-size: 9pt; font-family: Tahoma, Verdana, sans-serif; text-align: "center"; color: "#66B002"}

th.hi {font-style: normal; font-weight: bold; font-variant: normal; font-size: 9pt; font-family: Tahoma, Verdana, sans-serif; text-align: "center"; color: "#66B002"}

hr {color: "#66B002"; width:80%; align: center}

td.hi {font-style: normal; font-weight: bold; font-variant: small-caps; font-size: 8pt; font-family: Tahoma, Verdana, sans-serif; color: "#598527"}

td.med {font-style: normal; font-weight: bold; font-variant: normal; font-size: 9pt; font-family: Tahoma, Verdana, sans-serif; color: "#598527"}

td.lo {font-style: normal; font-weight: bold; font-variant: normal; font-size: 8pt; font-family: Arial, Verdana, sans-serif; color: "#598527"}

td.note {font-style: normal; font-weight: bold; font-variant: normal; font-size: 7pt; font-family: Tahoma, Verdana, sans-serif; color: "#5A9C01"}

a:link {color:blue}
a:visited {color: "#707070"}
a:active {color: "#E96ED4"}

table {border-style: "outset"; border-color: "#B1E270"}
table.note {border-style: "none"; width="85%"; align="center"; cellspacing="4"; cellpadding="4"}
table.para {border-style: "none"; width="90%"; align="center"; cellspacing="4"; cellpadding="8"}


h1 {font: bolder 28pt "Comic Sans MS", Arial, sans-serif; color: "#598527"; text-align: center}
h2 {font: bold 18pt "Comic Sans MS", Arial; color: "#66B002"; text-align: center}
h3 {font: bold 12pt Tahoma, Verdana; font-variant: small-caps; color: "#66B002"; text-align: center}
h4 {font: bold 10pt Tahoma, Verdana; font-variant: normal; color: "#598527"; text-align: center}
-->
</style>